<song [song]="song"></song>
<div class="sidebar">
    <div class="filtersList">
        <p style="font-weight: bold; margin-top: 25px; margin-bottom: 30px">Other songs by {{song.artist && song.artist.name}}</p>
        <div class="listContainer">
            <ul>
                <li *ngFor="#otherSong of songsByArtist" (click)="changeSong(otherSong.id)">
                    {{otherSong.name}}
                </li>
            </ul>
        </div>
    </div>
</div>